#page_visit {
  margin: 0 auto;
  max-width: 992px;
  width: 100%;
  padding-bottom: 50px;
  padding-top: 20px;
}

.post-list {
  margin: 30px 0 0;
}

.post-item {
  padding: 30px 0;
  position: relative;
  /* border-bottom: 1px dotted #222; */
}

.post-item a {
  color: #222;
  display: flex;
}

.post-item .post-thumb {
  width: 180px;
  height: 120px;
  background-color: #ccc;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.post-txt {
  padding-left: 30px;
  width: calc(100% - 180px);
}


.post-item .post-txt h4 {
  color: #222;
  font-size: 22px;
  text-align: left;
  margin: 10px 0 0;
}

.post-item .post-txt p {
  line-height: 2em;
  font-size: 16px;
}

@media screen and (max-width: 576px) {
  .post-item a {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  .post-item .post-thumb {
    width: 100%;
    height: 210px;
  }

  .post-txt {
    width: 100%;
    padding-left: 0px;
  }
}

@media screen and (max-width: 400px) {
  .post-item .post-thumb {
    width: 100%;
    height: 160px;
  }

  .post-item .post-txt p {
    line-height: 2em;
    font-size: 14px;
  }
}


/* single vist content */

#page_visit .post h2 {
  margin: 50px 0 10px;
}

#page_visit .post h2 {
  font-size: 24px;
  padding: 5px 0px;
  text-align: left;
  font-weight: bold;
  margin: 50px 0 20px;
  border-bottom: solid 2px #222;
}


/* 見出し */
.visit-single-content h2 {
  font-size: 25px;
  margin: 20px auto 20px;
  padding: 20px 30px;
  font-weight: 600;
  background: #F0F0F0;
  background: linear-gradient(140deg, #F0F0F0 0%, #F0F0F0 100%);
}

.visit-single-content h3,
.visit-single-content h4 {
  font-size: 20px;
  padding: 15px 20px;
  font-weight: 600;
}

.visit-single-content h3::before,
.visit-single-content h4::before {
  content: "";
  display: block;
  position: absolute;
  background-color: var(--green);
  width: 10px;
  height: 30px;
  left: auto;
  margin-left: -20px;
}

.visit-single-content h5,
.visit-single-content h6 {
  font-size: 18px;
  padding: 10px 0px;
  font-weight: 600;
}

.visit-single-content .wp-block-image {
  padding: 10px 0px;
}


/* 各種設定 */
.visit-single-content p {
  margin-bottom: 25px;
  line-height: 28px;
  letter-spacing: 2px;
  color: #222;
}

.visit-single-content a {
  color: var(--wh-main);
  text-decoration: underline;
}

.visit-single-content ul {
  padding: 20px 30px;
  margin-bottom: 25px;
  background-color: #f2f2f2;

}

.visit-single-content ul li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
}

.visit-single-content ul li::before {
  content: '・';
  color: var(--green);
  font-weight: bold;
  position: absolute;
  left: 0;
  top: 0;
}

.visit-single-content ol {
  padding: 20px 30px;
  background-color: #f2f2f2;
}

.visit-single-content ol li {
  position: relative;
  padding-left: 35px;
  counter-increment: number;
  margin-bottom: 10px;
}

.visit-single-content ol li::before {
  content: "("counter(number) ")";
  margin-right: 5px;
  color: var(--green);
  position: absolute;
  left: 0;
  top: 0;
}

/* 引用 */
.wp-block-quote {
  margin-bottom: 30px;
}

blockquote {
  position: relative;
  border: 1px solid var(--light-green);
  border-radius: 10px;
  padding: 30px;
  margin-bottom: 25px;
}

blockquote cite {
  display: block;
  font-size: 14px;
  text-align: right;
  color: #D4DED7;
  padding-right: 20px;
}

@media screen and (max-width:768px) {
  .visit-single-content h2 {
    font-size: 22px;
  }

  .visit-single-content ul,
  .visit-single-content ol {
    padding: 20px 15px;
  }
}

@media screen and (max-width:600px) {
  .visit-single-content h2 {
    font-size: 20px;
  }

  .visit-single-content h3,
  .visit-single-content h4 {
    font-size: 18px;
  }
}